{% set CodiceModulo = "AUT_SUOLO_DICH_ONLUS" %}
{% set Urn = "document:c_e617:occupazione.suolo.pubblico;attivita.elettorali.referendarie;onlus;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sulla sussistenza dei requisiti formali per l'uso della denominazione di ONLUS"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Dichiarazione sulla sussistenza dei requisiti formali per l'uso della denominazione di ONLUS{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sulla sussistenza dei requisiti formali per l\'uso della denominazione di ONLUS'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione sulla sussistenza dei requisiti formali per l'uso della denominazione di ONLUS
</h1>

<h2 class="Modulo">
  Ai sensi della dell'articolo 11, comma 3 del Decreto legislativo 04/12/1997, n. 460
</h2>
{{ anagrafica.cognome_nome("TitolareNonImportare", "Il sottoscritto", "Richiedente", "display:none", "cursor:default", "visibility:visibility","false") }}

     <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazione">
            <td colspan="2">
              <p>
                <b> in qualità di </b>
                <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella"> Ruolo </p>
            </td>
          </tr>
          <tr>
            <td colspan="2">
              <select class="inputNormal" id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del richiedente">
                <option value=""></option>
                <option value="Persona fisica">Persona fisica</option>
                <option value="Titolare">Titolare</option>
                <option value="Legale rappresentante">Legale rappresentante</option>         
              </select>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td >
              <p class="Labelcella"> Denominazione/Ragione sociale </p>
            </td>
            <td style="width: 21%;">
              <p class="Labelcella"> Tipologia </p>
            </td>
          </tr>
          <tr mandatory_enabled="#TitolareNonImportare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
            <td>
              <input class="" id="TitolareNonImportare_Denominazione" name="TitolareNonImportare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
            </td>
              <td>
                {{ utils.tipologiaimpresa('TitolareNonImportare_TipologiaImpresa' )}}
              </td>
        
          </tr>
          </tbody>
          </table>


{{ utils.Dichiara_445() }}

<p class="Modulo">che l'organizzazione ha la natura giurdica di</p>
		
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>   
   {% set definizioni = ['associazione','comitato','fondazione','società cooperativa','altro ente di carattere privato'] %}
      {% for definizione in definizioni %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_NaturaGiuridica" name="Tassonomia_NaturaGiuridica" label="Natura giuridica" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_NaturaGiuridica" id="Tassonomia_NaturaGiuridica{{ loop.index }}" name="Tassonomia_NaturaGiuridica{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td><p>{{ definizione }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>


<p class="Modulo">che l'organizzazione</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>   
   {% set definizioni = ['non ha richiesto il riconoscimento della personalità giuridica','ha richiesto il riconoscimento della personalità giuridica e non è ancora stata riconosciuta','ha richiesto il riconoscimento della personalità giuridica e è stata riconosciuta'] %}
      {% for definizione in definizioni %}
      <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_OrganizzazionePersonaGiuridica" name="Tassonomia_OrganizzazionePersonaGiuridica" label="Organizzazione" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_OrganizzazionePersonaGiuridica" id="Tassonomia_OrganizzazionePersonaGiuridica{{ loop.index }}" name="Tassonomia_OrganizzazionePersonaGiuridica{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td><p>{{ definizione }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<p class="Modulo">che l’atto costitutivo e lo statuto, redatto ai fini dell’applicazione della norma prevista dal Decreto legislativo 04/12/1997, n.460, è stato elaborato nella forma di</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>   
   {% set definizioni = ['atto pubblico registrato','scrittura privata autenticata registrata ','scrittura privata registrata'] %}
      {% for definizione in definizioni %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_AttoCostitutivo" name="Tassonomia_AttoCostitutivo" label="Atto costitutivo" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_AttoCostitutivo" id="Tassonomia_AttoCostitutivo{{ loop.index }}" name="Tassonomia_AttoCostitutivo{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td><p>{{ definizione }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 45%;">
        <p class="Labelcella">
          Ufficio registrazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Serie
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_UfficoRegistrazione" name="Parametri_UfficoRegistrazione" style="width: 100%;" mandatory="true" label="Ufficio registrazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" mandatory="true" format="date" label="Data" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" mandatory="true" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Serie" name="Parametri_Serie" style="width: 100%;"  mandatory="true" label="Serie" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Eventuali atti di modifica allo statuto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <textarea class="inputNormal" id="Parametri_AttiModificaStatuto" name="Parametri_AttiModificaStatuto" style="width: 100%; height: 5cm;" label="Eventuali atti modifica statuto"></textarea>
      </td>      
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  di svolgere le seguenti attività
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Settore attività (*)
        </p>
      </td>
    </tr>
     {% for i in range(1, 13) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td><input class="inputNormal" id="Parametri_Descrizione{{ loop.index }}" name="Parametri_Descrizione{{ loop.index }}" style="width: 100%;" label="Descrizione attività" {% if not loop.first %} enabled="#Parametri_Descrizione{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_SettoreAttivita{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Descrizione{{ i }}.value()!=''" {% endif %} name="Parametri_SettoreAttivita{{ loop.index }}" style="width: 100%;"   label="Settore attivita"/></td>
   </tr>
    {% endfor %}
  </tbody>
</table>
 <p  style="font-size: 80%">
          <i>(*) indicare il numero corrispondente all’attività svolta tra quelle previste dall’articolo10, comma 1, lettera a) del Decreto legislativo 04/12/1997, n.460</i>
        </p>
		
<globo_salto_pagina></globo_salto_pagina>		

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border:0px;">
  <tbody>    
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara1" name="Dichiara1" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          esclusivo perseguimento di finalità di solidarietà sociale 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara2" name="Dichiara2" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         divieto di svolgere attività diverse da quelle menzionate alla lettera a) ad eccezione di quelle ad essere direttamente connesse 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara3" name="Dichiara3" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         divieto di distribuire, anche in modo indiretto, utili e avanzi di gestione nonché fondi, riserve o capitale durante la vita dell’organizzazione, a meno che la destinazione o la distribuzione non siano imposte per legge po siano effettuate a favore di altre ONLUS che per legge, statuto o regolamento fanno parte della medesima ed unitaria strutttura
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara4" name="Dichiara4" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         obbligo di impiegare gli utili o gli avanzi di gestione per la realizzazione delle attività istituzionali e di quelle ad esse direttamente connessse 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara5" name="Dichiara5" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         obbligo di devolvere il patrimonio dell’organizzazione, in caso di sciglimento per qualunque causa, ad altre organizzazioni non lucrative di utilità sociale o ai fini di pubblica utilità, sentito l’organismo di controllo di cui all’art.3, comma 190, della Legge 23/12/1996, n. 662, salvo diversa destinazione imposta dalla legge 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara6" name="Dichiara6" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         obbligo di redigere il bilancio o rendiconto annuale
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara7" name="Dichiara7" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         disciplina uniforme del rapporto associativo e delle modalità associative volte a garantire l’effettività del rapporto medesimo, escludendo espressamente la temporaneità dell aparteciapzione alla vita associativa e prevedendo per gli associati o partecipanti maggiori dell’età il diritto di voto per l’approvazione e le modificazioni dello statuto e dei regolamenti e per la nomina degli organi direttivi dell’associazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border:0px;">
        <input id="Dichiara8" name="Dichiara8" dynamic_check="true" checked="checked" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
         uso, nella denominazione e in qualsivoglia segno distintivo o comunicazione rivolta al pubblico, della locuzione “organizzazione non lucrativa di utilità sociale” o dell’acronimo ONLUS
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
